/* Embedded fonts declarations: using plain CSS to import fonts using relative paths */

@font-face {
  font-family: althea-regular;
  font-style: normal;
  font-display: block;
  src: url('../../assets/fonts/Althea-Regular.woff') format('woff');
}

@font-face {
  font-family: roboto-condensed;
  font-style: normal;
  font-display: block;
  src: local('Roboto Condensed'), url('../../assets/fonts/Roboto-Condensed.woff') format('woff');
}

@font-face {
  font-family: roboto-light;
  font-style: normal;
  font-display: block;
  src: local('Roboto Light'), url('../../assets/fonts/Roboto-Light.woff') format('woff');
}

@font-face {
  font-family: roboto-regular;
  font-style: normal;
  font-display: block;
  src: local('Roboto Regular'), url('../../assets/fonts/Roboto-Regular.woff') format('woff');
}
